# mock-core-configs

We build this so that to be consistent with the version of mock we delploy, other we may get into a situation where upstream (epel) releases a package that requires a later version of mock than what we use

